# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.db import models, migrations
import datetime


class Migration(migrations.Migration):

    dependencies = [
        ('roleplays', '0013_add_criterion_boolean_type'),
    ]

    operations = [
        migrations.AlterModelOptions(
            name='criterion',
            options={'ordering': ['sort_order']},
        ),
        migrations.AlterField(
            model_name='step',
            name='duration',
            field=models.DurationField(verbose_name='expected duration', default=datetime.timedelta()),
        ),
    ]
